.ins-wrap {
  margin: 10px 0 0 0;
}
.ins-card {
  background: var(--white);
  border-radius: 10px;
}
.ins-header {
  padding: 20px 10px 10px 0;
}
.ins-pill > span {
  display: inline-block;
  background-color: #e9f3ff;
  color: #717171;
  font-size: var(--font-s);
  padding: 6px 18px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.ins-name {
  font-size: var(--font-l);
  margin-bottom: 12px;
}
.ins-body {
  padding: 0px 20px 20px 20px;
}
.pd-row .title {
  font-size: var(--font-s);
  color: #b4b4b4;
}
.pd-row {
  border: 0.7px solid #00000047;
  border-radius: 10px;
}
.pd-row > div {
  padding: 10px 14px;
}
.pd-row > div:last-child {
  border-right: 0;
}
.pd-row .val {
  font-size: var(--font-m);
}
.pd-row .val.num {
  font-size: var(--font-l);
  font-family: var(--pf-medium);
}
.price-title {
  font-size: 16px;
  color: var(--hm-blue);
  font-family: var(--pf-medium);
}
.btn-vm,
.btn-vm:hover,
.btn-vm:focus {
  padding: 0;
  background: transparent;
  color: var(--hm-blue);
  font-size: var(--font-s);
}
.btn-vm[data-toggle="collapse"] {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
}
.btn-vm[data-toggle="collapse"]::after {
  content: "";
  display: inline-block;
  --size: 12px;
  width: var(--size);
  height: var(--size);
  background-image: url(../images/icons/chevron-down-blue.svg);
  background-repeat: no-repeat;
  background-size: var(--size);
  background-position: center;
  transform: translateY(1px);
}
.btn-vm[data-toggle="collapse"][aria-expanded="true"]::after {
  background-image: url(../images/icons/chevron-up-blue.svg);
}

.bookallbtn {
  width: 100%;
  padding: 10px 10px;
}
.pax-row {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 10px 0;
}
.pax-info {
  color: #616161;
  font-family: var(--pf-light);
}
.pax-info span {
  font-family: var(--pf-medium);
}
@media (max-width: 576px) {
  .ak-modify-search .contentsdw {
    padding: 15px 0;
  }
  .modify-search-row {
    flex-wrap: nowrap;
  }
  .ak-modify-search .partition {
    padding: 0px 6px;
  }
  .sortul > li {
    padding: 0 5px;
  }
}
@media (min-width: 768px) {
  .price-title {
    font-size: 22px;
  }
}
@media (min-width: 992px) {
  .pd-row > div {
    border-right: 0.7px solid #00000047;
  }
  .ak-modify-search .inon-sec {
    width: 30%;
  }
}
@media (min-width: 1199px) {
  .ak-modify-search .insplarea {
    width: 1035px;
  }
}
